body {
	background-color: #FFFFFF;
	margin: 0px;
}
td {
	font-size: 12px;
	color: #333333;
}
.mbg {
	background-image: url(mbg.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.gsjj {
	font-family: Verdana, Arial, "ËÎÌå";
	font-size: 12px;
	line-height: 26px;
	color: #333333;
	text-indent: 24px;
}
a.bottom:link {
	font-size: 12px;
	color: #005179;
	text-decoration: none;
}
a.bottom:visited {
	font-size: 12px;
	color: #005179;
	text-decoration: none;
}
a.bottom:hover {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
a.bottom:active {
	font-size: 12px;
	color: #005179;
	text-decoration: none;
}
.mytable {
border-collapse : collapse;
}
.mytable td {
	background-color: #ffffff;
	border: 1px solid #cccccc;
	text-align: center;
	vertical-align: middle;
}